#main.livecamera
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.livecamera .main-visual {
	background:#0076e6 url('../img/livecamera/main-visual-livecamera.png') no-repeat center center;
	height:130px;
}
#livecamera{
width: 640px;
margin: 0px auto 40px auto;
z-index: 1;
}

#livecamera p{
padding:0px 0px 5px 5px;
}

#bn-livecamera{
padding:0px 0px 10px 0px;
}

#livecamera iframe{
width:640px;
height:378px;
margin:0px 0px 0px 12px;
}

#livecamera-frame{
position:relative; 
top:-390px; 
margin:0px 0px -300px 10px;
line-height:150%;
z-index:2;
}

#livecamera-frame hr{
visibility:hidden;
height:10px;
}

#livecamera-about{
padding:15px 15px 10px 15px;
border:1px #ffb097 solid;
background:#fff8e5;
width:540px;
}

#livecamera-about h3{
color:#ff3300;
margin:0px 0px 10px 0px;
}

#livecamera-about ul{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 20px;
}


#livecamera-about a{
color:#FF6600;
text-decoration:underline;
}
#main.livecamera section .container figure {
	text-align: center;
	margin: -30px 0px 10px 0px;
}
#main.livecamera .live-cam li {
	background:url(../img/common/ico-circle-gray.png) no-repeat left center;
	padding-left:15px;
	margin-bottom: 10px;
}